/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu tarjetas de presentación";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu documentos";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu notas";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu fotografías";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu recibos";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1 tarjeta de presentación";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1 documento";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 nota";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1 fotografía";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1 recibo";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "La libreta $1 se ha compartido contigo.";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 actualizada {%lu notas nuevas} en la libreta $2.";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 actualizado {%lu notas nuevas} en la libreta $2.";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 actualizada {%lu notas nuevas} en tu libreta $2.";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 actualizado {%lu notas nuevas} en tu libreta $2.";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 añadida {%lu notas} a la libreta $2.";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 añadido {%lu notas} a la libreta $2.";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "Se añadieron {%lu notas} a la libreta $1.";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 añadida {%lu notas} a tu libreta $2.";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 añadido {%lu notas} a tu libreta $2.";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "Se añadieron {%lu notas} a tu libreta $1.";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 eliminada {%lu notas} de la libreta $2.";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 eliminado {%lu notas} de la libreta $2.";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "Se eliminaron {%lu notas} de la libreta $1.";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 eliminada {%lu notas} de tu libreta $2.";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 eliminado {%lu notas} de tu libreta $2.";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "Se eliminaron {%lu notas} de tu libreta $1.";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "Se cambió el nombre de {%lu notas} de la libreta $1.";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "Se cambió el nombre de {%lu notas} de tu libreta $1.";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 realizó la actualización más reciente de $2, una nueva nota en la libreta $3.";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 realizado la actualización más reciente de $2, una nueva nota en la libreta $3.";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 realizó la actualización más reciente de $2, una nueva nota en la libreta $3.";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 realizado la actualización más reciente de $2, una nueva nota en tu libreta $3.";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 añadió $2 a la libreta $3.";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 añadido $2 a la libreta $3.";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 fue añadido a la libreta $2.";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 añadió $2 a tu libreta $3.";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 añadido $2 a tu libreta $3.";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 fue añadido a tu libreta $2.";

/* notebook renamed ($1=old name, $2=new name) */
"NotebookRenamed($1,$2)" = "Se ha cambiado el nombre de la libreta de $1 a $2.";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 quitó $2 de la libreta $3.";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 quitado $2 de la libreta $3.";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 fue quitado de la libreta $2.";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 quitó $2 de tu libreta $3.";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 quitado $2 de tu libreta $3.";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 fue quitado de tu libreta $2.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "Se cambió el nombre de $1 a $2 en la libreta $3. $4 realizó la actualización más reciente.";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "Se cambió el nombre de $1 a $2 en la libreta $3. $4 realizó la actualización más reciente.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "Se cambió el nombre de $1 a $2 en tu libreta $3. $4 realizó la actualización más reciente.";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "Se cambió el nombre de $1 a $2 en tu libreta $3. $4 realizó la actualización más reciente.";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "Se cambió el nombre de $1 a $2 en la libreta $3.";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "Se cambió el nombre de $1 a $2 en tu libreta $3.";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1 ha compartido $2 contigo.";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "Se produjo un conflicto de sincronización con $1 en la libreta $2. Tu versión de la nota se encuentra en $3.";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "Se produjo un conflicto de sincronización con $1 en tu libreta $2. Tu versión de la nota se encuentra en $3.";

/* You */
"You" = "Tú";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "Ha escaneado $1.";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "Ha escaneado $1y $2.";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "Ha escaneado $1, $2 y $3.";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "Ha escaneado $1, $2, $3 y $4.";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "Ha escaneado $1 a la libreta $2.";
